<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemComparer.Compare Method

Compare two items.

public virtual int Compare(
BetterListViewItem itemA,
BetterListViewItem itemB
);

#### Parameters

itemA
  first item to compare
itemB
  second item to compare

#### Return Value

comparison result

#### Implements

IComparer<BetterListViewItem>.Compare

#### See Also

BetterListViewItemComparer Class | ComponentOwl.BetterListView Namespace